fos_comment_comment_new_headline_first:       Napisz pierwszy komentarz
fos_comment_comment_new_headline:             Dodaj nowy komentarz
fos_comment_comment_new_submit:               Napisz
fos_comment_comment_new_cancel:               Anuluj

fos_comment_comment_edit_submit:              Napisz
fos_comment_comment_edit_cancel:              Anuluj

fos_comment_comment_reply_reply_to:           Odpowiadając na %name%
fos_comment_comment_reply_cancel:             Anuluj

fos_comment_comment_show_by:                  Przez
fos_comment_comment_show_voteup:              Głosuj w górę
fos_comment_comment_show_votedown:            Głosuj w dół
fos_comment_comment_show_reply:               Odpowiedz

fos_comment_comment_tree_load_more:           Załaduj więcej odpowiedzi

Showing %num% comment|Showing %num% comments: Pokazuje %num% komentarz|Pokazuje %num% komentarze|Pokazuje %num% komentarzy

fos_comment_rss_feed:                         RSS Feed


fos_comment_comment_vote_score:               "Liczba głosów: "

fos_comment_thread_close:                     Zamknij wątek
fos_comment_thread_open:                      Otwórz watek
fos_comment_thread_comment_count:             %count% komentarz|%count% komentarze|%count% komentarzy
fos_comment_comment_edit:                     Edytuj
fos_comment_comment_delete:                   Usuń komentarz
fos_comment_comment_undelete:                 Przywróć komentarz
fos_comment_comment_deleted:                  "[usunięty]"
